CVE-2002-0681

2002-07-23T00:00:00
ID CVE-2002-0681
Type cve
Reporter NVD
Modified 2017-12-19T21:29:00

Description

Cross-site scripting vulnerability in GoAhead Web Server 2.1 allows remote attackers to execute script as other web users via script in a URL that generates a "404 not found" message, which does not quote the script.